{
  "compilerOptions": {
    "target": "ES2019",
    "module": "commonjs",
    "sourceMap": true,
    "outDir": "./build",
//    "rootDir": "./src",
    /* Strict Type-Checking Options */
    "strict": true,
    "noImplicitAny": true,
    /* Module Resolution Options */
    "moduleResolution": "node",
    "baseUrl": "./src",
    "esModuleInterop": true,
    /* Advanced Options */
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true
  },
  "lib": ["es2019"],
  "include": ["**/*.ts"],
  "exclude": ["node_modules"]
}
